Subject: New List
From: Rochelle Stalter <[email-masked]>
To: Labor Law <[email-masked]>, Mike <[email-masked]>
Cc: Rita Kurtz <[email-masked]>
Date: Thu, 8 Dec 2016 19:53:22 +0000

Angela,

Here is the new list. I am doing an orientation here at our office tomorrow. The class will be 11 people. I planned for some fall out from last week due to the late start. One list has only the new orientation employees and the other has all of the new starts for Monday. That does not include the fall out that might possibly happen. I will be contacting all of these employees to confirm that they are starting on Monday.

Please let me know if you have any questions.
Thanks,

Rochelle Stalter
Account Manager
Access Point
888-JOB-TEAM
www.apteam.com<http://www.apteam.com>

[35841_AccessPoint_Logo_EmploymentTeam]